{
 "what": [
  "What is the name of a wealthy neighborhood?",
  "What British architect was responsible for designing much of New Delhi?",
  "What keeps the cultivator from rebirth in the four realms of existance?",
  "What did Feynman produce with the help of Bethe?",
  "What empire was North Africa previously a part of?",
  "What does selling unlicensed products mean that the seller is doing?",
  "What sutras were transmitted in secret?",
  "What was the name of Destiny Child's third album?",
  "What do cultural  sociologist tend to reject as key attribute of culture?",
  "What is the per capita income in CAR?",
  "What is the largest employer of child labour?",
  "What boat did Bell travel on?",
  "What continent is the evolution of guinea fowl credited to?",
  "What happened to the men and women chosen to represent the Lord of Misrule?",
  "What is the H.323 technique also known as?"
 ],
 "who": [
  "Who played Han Solo?",
  "Radical Islam and the Tuaregs are both considered problematic according to whom?",
  "Whose works inspire the term \"Walrasian\" in economics?",
  "Who was ultimately responsible for the naval ships that were sent to the English Channel?",
  "From whom did Seleucus receive war elephants?",
  "Whose recording of Hallelujah became successful again after being performed on American Idol?",
  "Who is the current US Consul General?",
  "According to Lee, her book simply expressed a Christian code of honor and conduct inherit to whom?",
  "Whose face was most closely associated with Libya's new government?",
  "Who filed a patent for the field-effect transistor?",
  "Michael Lund criticized the novel for demonizing whom?",
  "Whose life do Christians learn from?",
  "Who designed the headquarters of the MoD?",
  "To whom did Paul VI give a diamond cross and ring in hopes it would raise funds to help people globally?",
  "Whose rise to power in 1922 brought profounc change to the government in Italian Eritrea?"
 ],
 "which": [
  "Which community college system serves the northwestern and northeastern areas?",
  "Which Vatican strove to avoid offending other Christian faiths with counsel session language?",
  "Which individual created the very first raised relief map?",
  "Which religion is most prevalent in Alaska?",
  "Which spelling of Hanover is used in historical contexts?",
  "Which group of nations did Nguesso side the Congo with?",
  "Which angel appeared to Mary?",
  "Which historical novel records that Zhejiang had the best-equipped, strong navy force?",
  "Which inventions of the period had a great impact on everyday life?",
  "Which kinds of birds land for a few days before resuming migration?",
  "Which of Northwestern's alumni is notable for becoming The Deputy Prime Minister of Turkey?",
  "Which famous line from Kerry's speech was later featured in one of his later television ad campaigns?",
  "Which group brought with them the Chinese artistic traditions to the Southeast Asian country?",
  "Which species are great wanderers?",
  "Which admiral who hadn't joined the rebellion was also a victim?"
 ],
 "where": [
  "Where did John contract dysentery?",
  "Where was a temple dedicated to Apollo Medicus?",
  "Where are more moist areas found in southern Europe?",
  "Where was Hayek buried in relation to his home town of Vienna?",
  "Where were the internet cut?",
  "Where was the only work outside of Saint Helena located?",
  "Where were the first women's Olympic competitions held?",
  "Where can the public view the Royal Collection?",
  "Where are the regulations from executive branch agencies found?",
  "Where did Murdoch begin expanding?",
  "Where can qualified researchers obtain Elizabethan folios? ",
  "Where was an Executive MBA program established by Washington University in 2002?",
  "Where did Chopin's father get a teaching position?",
  "Where did department stores begin to advertise after the large influx of new shoppers?",
  "Where was the House of Wisdom held?"
 ],
 "when": [
  "When did these groups make the migration ?",
  "When was Gaius Marius elected to the position of consul?",
  "When was the first US federal population census taken?",
  "When remembering your first day of school or first dance, which memory are you using?",
  "When did Creative and Apple come to an agreement over their intellectual property issues?",
  "When was the original iPod released?",
  "When was the last time the Chicago Cubs appeared in the Fall Classic?",
  "When did the Great Famine happen?",
  "When was Renaissance Humanism developed?",
  "When did Melbourne Heart become known as Melbourne City FC?",
  "When did Technikons start being integrated with traditional South African universities?",
  "When did the investigation of the signals transmitted by Compass -M1 begin?",
  "When were railroad tracks being installed Portugese Africa?",
  "When did the Ottoman empire decline?",
  "When does a candidate swear to fullfil his obligations as a Mason?"
 ],
 "why": [
  "Why was a solar eclipse impossible?",
  "Why do agriculture and horticulture seek to make the most use of the solar energy captured?",
  "Why can one find thousands of anthropological references to the topics?",
  "Why are the Mollusca and Annelida considered to be close relatives?",
  "Why did many Slavic languages distance themselves from Russian influences?",
  "Why was the tactic of bombing German aircraft bases, factories and fuel reserves impractical?",
  "Why did Darwin avoid the topic of the origins of humans in most of his book?",
  "Why did Libya become an \"international pariah\"?",
  "Why are the buildings so shoddily built?",
  "Why is a methos that only produces two branches seen as inferior?",
  "Why can't federal courts just make up law?",
  "Why did the NFL Network begin to broadcast games again?",
  "Why was the rule of precedent allowed?",
  "Why were civic and political leaders worried about Dowdings?",
  "Why did SIgmund believe all humans are born bisexual?"
 ],
 "how-way": [
  "How did these politicians voice their concerns?",
  "How can a champion lose a championship?",
  "How do some locomotives function in order to be more flexible in operation?",
  "How did the Catalans show their identity during the dictatorships?",
  "How can weaker states improve the surface value of their assets?",
  "How is adolescence defined biologically?",
  "How are the sender and receiver connected in a slightly more complex form of communication model?",
  "How did the Prussians slow the advance of the Russians?",
  "How do supernatural entities act?",
  "How did the Bovington sign course director think of Gaddafi?",
  "How did the \"Classic Period\" end?",
  "How do Hawking and Mlodinow believe the question of God can be answered?",
  "How did post-punk artists once again approach the studio?",
  "How do most elevator doors work?",
  "How are things in statistical mechanics? "
 ],
 "how-num": [
  "How many state schools are in Lancashire?",
  "How much did Dell originally spend to fix their customer service?",
  "How long did Jesus stay with the Apostles per the Acts of the Apostles?",
  "How old was William IV when he died?",
  "How far behind the east society was the western culture in domesticating ducks?",
  "How often times did Hayek and Wittgenstein meet?",
  "How large is the retail space in the Grand Parade proposed to be?",
  "How high is Huangmaojian Peak in meters?",
  "How tall is the Pinnacle?",
  "How big was the impact the Sonderbundskrieg had on the psychology and society of the Swiss and Switzerland?",
  "How fast could the first ReWritable CD be written?",
  "How close did von Bellingshausen and Lazarev come to Antarctica?",
  "How deep was the focus of the earthquake?",
  "How early did people in the Muslim World start using watermills?",
  "How else can they serve the U.S.?"
 ]
}